<h1>Home!</h1>

<!-- <input (keyup)="searchreception()" type="text"[(ngModel)]="myreception">
{{myreception}}
<div><p>{{currentreception.name}}</p></div> -->
<table border=10px>
    <thead bgcolor=cyan>
        <tr>
            <th>Sr.No</th>
            <th>Name</th>
            <th>Mobile number</th>
            <th>Aadhar number</th>
            <th>Whom to meet</th>
        </tr>
    </thead>
    <tbody bgcolor=lightgreen>
        <!-- <tr (click)="selectreception(r)" *ngFor = "let r of displayreception;let i=index"> -->
        <tr *ngFor = "let r of reception;let i=index">
            <td>{{i+1}}</td>
            <td>{{r.name}}</td>
            <td>{{r.mobilenumber}}</td>
            <td>{{r.aadharnumber}}</td>
            <td>{{r.whomtomeet}}</td>
           
        </tr>
    </tbody>
</table>

<br><button routerLink='/home'>Homepage</button>